@charset "utf-8";
/* CSS Document */

body {margin:0; font-family:'OpenSans-Regular'}
h1 {font-size:30px;  font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
h2 {font-size:20px;  font-family:'Raleway-Regular'; }
h3 {font-size:14px;  font-family:'Raleway-Regular'; }
p {font-size:15px; font-family:Calibri; line-height:20px; color:#000; margin:10px 0}
a {text-decoration:none; color:#000}
a img {border:0}

@font-face {
	font-family:'Raleway-Regular';
	src:url(../fonts/Raleway-Regular.ttf);

}

@font-face {
	font-family:'Raleway-Medium';
	src:url(../fonts/Raleway-SemiBold.ttf);

}

@font-face {
	font-family:'OpenSans-Regular';
	src:url(../fonts/OpenSans-Regular.ttf);

}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.sec5-border img {margin-bottom: 15px; margin-right: 15px !important;}
.center-column{width:1000px; margin:auto; }
.full-width {width:100%; float:left}

.no-mrg-top{margin-top:0;}
.no-mrg-bottom {margin-bottom:0;}

.logo-col {float:left; margin-top:14px; margin-bottom:12px; }
.res-menu-icon {display:none; border-bottom:1px solid #c4c4c4; border-top:1px solid #c4c4c4; width:100%; text-align:left; float:left}
.res-menu-icon img {
    border: 1px solid #0079bb;
    margin-bottom: -6px;
    margin-left: -1px;
    margin-top: -1px;
}
.show-menu {display:block !important}
.header-mrg {margin-bottom:25px; background:#41a2cd}
.header-col {}
.nav-col {background:#41a2cd; }
.nav-ul {margin:0; padding:0; float:left; width:100%; }
.nav-ul li {float:left; display:block; }
.nav-ul a{display:block; padding:12px 20px;  font-family:Arial, Helvetica, sans-serif;   font-size:14px; text-decoration:none; color:#fff; 
	transition:All 0.2s ease;
	-webkit-transition:All 0.2s ease;
	-moz-transition:All 0.2s ease;
	-o-transition:All 0.2s ease;}
.nav-ul li:last-child a{border-right:0}
.nav-ul a:hover { color:#333; background:#f5f5f5; box-shadow:0 0px 5px -1px #ccc inset  }
.nav-ul a.selected { color:#333; background:#f5f5f5; box-shadow:0 0px 5px -1px #ccc inset}
.nav-ul li:first-child a {border-left:0}

.left-col {width:69%; display:inline; float:left; background:url(../images/page-devider.jpg) right repeat-y; padding-right:3%;}
.right-col {width:29%; display:inline; float:left;  background:url(../images/page-devider.jpg) repeat-y scroll -1px 0 rgba(0, 0, 0, 0); padding-left:3%; margin-left:-1.5%;}
.light-text1 {font-size:12px; color:#000;}
.light-text1 a {color:#0079bb; text-decoration:none;}
.light-text1 a:hover {color:#000;}

/* -------- */
.section1 {margin-bottom:25px; border-bottom:3px solid #e6e6e6; padding-bottom:15px; margin-top:0px;}
.section1 p{margin-top:5px}
.sec1-col1 {width:21%; float:left;  margin-right:5%;}
.sec1-col2 {width:21%; float:left; margin-right:5.5%;}
.sec1-col3 {width:21%; float:left; margin-right:5.5%;}
.sec1-col4 {width:21%; float:left; }

.sec1-top1 {width:21%; float:left;  margin-right:5%;}
.sec1-top2 {width:21%; float:left; margin-right:5.5%;}
.sec1-top3 {width:21%; float:left; margin-right:5.5%;}
.sec1-top4 {width:21%; float:left; }

.section2 {border-bottom:0px solid #e6e6e6; padding-bottom:25px;}
.sec2-col1 {width:32%; float:left}
.sec2-col2 {width:63%; float:left; margin-left:5%}
.title-h2 {margin-top:0}

.news-col-mrg {width:100%; float:left; border-bottom:3px solid #e6e6e6; padding-bottom:15px; margin-top:0px; }
.news-col1 {width:32%; float:left}
.news-col2 {width:63%; float:left; margin-left:5%}
.news-p1 {margin-top:0;}

.right-image .news-col1{float:right}
.right-image .news-col2 {margin-left:0; margin-right:5%;}

.no-image .news-col1{display:none}
.no-image .news-col2 {margin:0%; width:100%}

.head-style {
height: 5px;
background: #41a2cd;
position: relative;
z-index: -1;
width: 100%;
float: left;
}

.head-style-break {
position: relative;
width: 100%;
float: left;
z-index: 1;
margin-top: -14px;
text-align: left;
}
.head-style-title {
background: #fff;
padding-right: 20px;
color: #000; font-family:'Raleway-Regular';
text-transform: uppercase;
font-size: 15px;
font-weight: bold;
}

.news-block {margin:0; padding:0}
.news-block li {display:block; background:#f2f2f2; padding:2%; border:1px solid #dfdfdf; border-bottom:2px solid #dfdfdf; margin-bottom:18px; float:left;width:96%;}
.news-block-cnt {margin-left:90px; color:#444}
.news-block-cnt p:first-child {margin-top:0}
.news-block-cnt p {line-height:18px; }
.news-block li .light-text1 {margin-bottom:0}



.read-more-link {color:#666; font-size:14px; }
.read-more-link span {border-left:4px solid #42a1cd; margin-right:5px;}
.read-more-link:hover {color:#42a1cd;}

/* ------------------*/

.ad-right-first {margin-bottom:25px;}
.right-col-mrg {margin-top:20px; margin-bottom:30px;}

.right-col-ul1 {margin:25px 0; padding:0}
.right-col-ul1 li {display:block; line-height:18px; border-bottom:1px solid #f3f3f3; padding-top:8px; padding-bottom:12px;}
.right-col-ul1 li a {color:#000; text-decoration:none;  font-size:13px; font-weight:bold; line-height:normal}
.right-col-ul1 li a:hover {color:#333; text-decoration:underline}
.right-col-ul1 li:last-child {border-bottom:0}

.footer-column {width:100%; padding:15px 3%; float:left; margin-top:30px; background:#1e4151; }
.footer-nav {margin:0; padding:0; text-align:center}
.footer-nav li {display:inline-block;}
.footer-nav li a {color:#ccc; text-decoration:none; font-family:"Open-Sans-Semibold"; padding:0 10px; font-size:12px; border-right:1px solid #ccc; }
.footer-nav li:last-child a {border:0} 
.footer-nav li a:hover {color:#fff; text-decoration:none;}
.footer-col2 {margin-top:0px; font-size:10px; color:#666; text-align:center}
.footer-col2 a {color:#666; font-size:11px; font-family:"Open-Sans-Semibold"; }
.footer-col2 a:hover {color:#fff;}
.footer-col2 p {font-family:"Open-Sans-Semibold"; font-size:12px; color:#f3f3f3;text-align:center }


/* CONTENTS */
.breadcrumbs {
    border-bottom: 1px solid #f3f3f3;
    float: left;
    font-size: 12px;
    margin-bottom: 25px;
    padding-bottom: 15px;
    width: 100%;
	margin-top: 15px;
}
.breadcrumbs a {
    color: #000;
}
.breadcrumbs a:hover {
    color: #333;
}
.breadcrumb-selected {
    color: #0079bb;
}

.light-text1 {
    color: #000;
    font-family: "open_sansregular";
    font-size: 14.5px;
    /*text-transform: uppercase;*/
}
.light-text1 a {
    color: #c3c3c3;
    text-decoration: none;
}
.light-text1 a:hover {
    color: #000;
}
.no-margin {margin:0}

.mgn-sec1-col1 {width:40%; float:left}
.mgn-sec1-col2 {width:55%; margin-left:5%; float:left}
.mgn-sec1-col2 p {margin-top:0}


.read-more-link {
    color: #016ebc;
    font-family: "Open-Sans-Semibold";
    font-size: 13px;
}
.read-more-link:hover {color:#000;}

.cnt-past-mgn {
    margin: 0;
    padding: 0;
}
.cnt-past-mgn li {
    border-bottom: 1px solid #f2f2f2;
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px; float:left;
}
.cnt-past-magazine {
    border: 1px solid #d5d5d5;
    float: left;
}

.cnt-past-magazine-col1 {
    margin-left: 100px;
}

.cnt-past-magazine-col1 h3 {margin:0}
.cnt-past-magazine-col1 .light-text1 {margin-top:0}

.mgn-cnt-title {border-bottom:1px solid #f2f2f2; padding-bottom:10px;}


#mgn-contents {width:100%;
    column-count:1;
    column-gap:20px;
	column-rule-style:solid;
	column-rule-width:1px;
	column-rule-color:#f2f2f2;
	
   
    -moz-column-gap:20px;
	
	-moz-column-rule-style:solid;
	-moz-column-rule-width:1px;
	-moz-column-rule-color:#f2f2f2;
		
    -webkit-column-count: 0 !important;
	-webkit-column-gap:20px;
	
	-webkit-column-rule-style:solid;
	-webkit-column-rule-width:1px;
	-webkit-column-rule-color:#f2f2f2;
	}
	
.list_item { margin: 5px 5px 20px ;
    padding: 5px;
    width: 95%;
    float: left;}
.pg-number {float:left; border:1px solid #ccc; border-radius:100%; text-align:center; height:45px; width:45px; }
.pg-number-mrg {margin-top:11px;  font-family: "Open-Sans-Semibold"; font-weight:bold; font-size:19px;}
.contents-title {margin-left:60px;}
.contents-title h3 {margin:0; font-size:16px;}
.contents-title .light-text1 {margin:0}

/* Subscribe */
.title-h2 {text-transform:none;}
.form-col {background:#f9f9f9; padding:2%; width:96%; float:left; border:1px solid #e4e4e4; margin-top:30px;}
.color-red {color:red;}
.form-colen {float:right; }
.form-new-col {float:left; width:100%; margin-bottom:15px;}
.form-lbl {float:left; width:30%; margin-top:8px; font-size:13px;}
.form-txt {width:65%; margin-left:5%; float:left}
.input-txt {width:100%; border:1px solid #ccc; padding:7px 0; font-size:13px;}
.input-txt:focus{border: 1px solid #90b9d7; box-shadow: 0 0 5px 1px #ddd;}
.input-btn {background:#195c8f; border:0; color:#fff; padding:6px 12px; border-radius:3px; cursor:pointer;}
.input-btn:hover {background:#666;}	
@media screen and (max-width:627px) {
	.sec1-col1 img {margin-right: 13px !important;}
	.sec1-col2 img {margin-right: 13px !important;}
	.sec1-col3 img {margin-right: 13px !important;}
	.sec1-col4 img {margin-right: 13px !important;}
}
@media screen and (max-width:530px) {
	.sec5-border img { width:100% !important; height:auto !important;}	
}
@media screen and (max-width:786px) {
.nav-col{ display:none;}
.nav-ul li{ width:100%;}
}
.news-cnt-col {margin-top: -4px;}